Bug 9675 - /usr/dict/words should be /usr/share/dict/words according to the FHS
Summary: /usr/dict/words should be /usr/share/dict/words according to the FHS
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: words   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL: http://www.pathname.com/fhs/2.0/fhs-4...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-22 16:43 UTC by Philipp Rumpf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-07 21:17:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philipp Rumpf 2000-02-22 16:43:31 UTC
while the FHS does not make /usr/dict illegal, FHS 2.0, section 4.8.1
recommends /usr/share/dict/words.  words should be architecture-independent
data, so placing it in /usr/share/ makes sense.

Note that a symlink /usr/dict -> /usr/share/dict would be in compliance
with the FHS (unless you want to classify words as a "large software
package").

Comment 1 Trond Eivind Glomsrxd 2000-04-07 21:17:59 UTC
This should be changed in the next rawhide


Note You need to log in before you can comment on or make changes to this bug.